[Bug 455517] Re: supersede firefox 3.0 and xulrunner-1.9 in karmic

Launchpad Bug Tracker 455517 at bugs.launchpad.net
Tue Oct 20 10:32:11 BST 2009


This bug was fixed in the package prism - 0.8+svn20071115r8030-0ubuntu4

---------------
prism (0.8+svn20071115r8030-0ubuntu4) karmic; urgency=low

  * LP: #455517 - supersede firefox 3.0 and xulrunner-1.9 in karmic;
    fix depends to refer to xulrunner-1.9.1

 -- Alexander Sack <asac at ubuntu.com>   Tue, 20 Oct 2009 11:24:08 +0200

** Changed in: meta-gnome2 (Ubuntu)
       Status: Fix Committed => Fix Released

-- 
supersede firefox 3.0 and xulrunner-1.9 in karmic
https://bugs.launchpad.net/bugs/455517
You received this bug notification because you are a member of Sugar
Team, which is subscribed to sugar-hulahop in ubuntu.

Status in “bfilter” package in Ubuntu: Fix Committed
Status in “chmsee” package in Ubuntu: Fix Released
Status in “conkeror” package in Ubuntu: Invalid
Status in “firefox-3.5” package in Ubuntu: Fix Released
Status in “galeon” package in Ubuntu: Invalid
Status in “imagezoom” package in Ubuntu: Invalid
Status in “libgtk2-mozembed-perl” package in Ubuntu: Fix Committed
Status in “meta-gnome2” package in Ubuntu: Fix Released
Status in “prism” package in Ubuntu: Fix Released
Status in “seahorse-plugins” package in Ubuntu: Fix Committed
Status in “sugar-hulahop” package in Ubuntu: Invalid
Status in “xulrunner-1.9” package in Ubuntu: Triaged

Bug description:
Binary package hint: firefox-3.5

to avoid maintenance pain we should remove firefox 3.0 from archive and xulrunner 1.9 from main (at least).



More information about the Ubuntu-sugarteam mailing list